Status: Closed Start date: 09/23/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

I noticed some issues in Agammenon on Kindle:

The location ("Upon the roof of the palace of Agamemnon at Argos") is not broken onto a separate line.

The speaker is not called out properly

Associated revisions

Revision 571 - 09/24/2013 06:17 AM - Luke Murphey

Fixed issue where stylesheets were not loaded in Kindle devices. Reference #653.

Revision 571 - 09/24/2013 06:17 AM - Luke Murphey

Fixed issue where stylesheets were not loaded in Kindle devices. Reference #653.

Revision 557 - 09/24/2013 06:17 AM - Luke Murphey

Fixed issue where stylesheets were not loaded in Kindle devices. Reference #653.

Revision 575 - 09/25/2013 03:04 AM - Luke Murphey

Removed bootstrap from epub files. Closes #653.

Revision 575 - 09/25/2013 03:04 AM - Luke Murphey

Removed bootstrap from epub files. Closes #653.

Revision 561 - 09/25/2013 03:04 AM - Luke Murphey

Removed bootstrap from epub files. Closes #653.

Revision 576 - 09/25/2013 03:05 AM - Luke Murphey

Removed bootstrap from epub files. Closes #653.

Revision 576 - 09/25/2013 03:05 AM - Luke Murphey

Removed bootstrap from epub files. Closes #653.

Revision 562 - 09/25/2013 03:05 AM - Luke Murphey

Removed bootstrap from epub files. Closes #653.

History

#1 - 09/24/2013 05:10 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.2

#2 - 09/24/2013 05:17 AM - Luke Murphey
Saving the work with Sigil and then converting it via KindleGen causes the breaks work. Not sure why. On the other hand, the Kindle Previewer

doesn't render the work on the previewer with Kindle Paperwhite.

#3 - 09/24/2013 06:17 AM - Luke Murphey

The problem was that the type of the resource was not specified on the stylesheet links (type="text/css").

#4 - 09/24/2013 06:18 AM - Luke Murphey

The fact that the Paperwhite rendering fails may be due to font inclusion: http://www.woodislandsprints.com/?p=591

#5 - 09/24/2013 06:43 AM - Luke Murphey

Removing the bootstrap CSS file allows Paperwhite rendering to work.

#6 - 09/24/2013 07:01 AM - Luke Murphey

- % Done changed from 0 to 80

#7 - 09/24/2013 04:13 PM - Luke Murphey

I think I am going to remove bootstrap from the epubs.

Here are works that are good ones to use for verifying that the content seems to still render correctly:

Agammenon

New Testament

Antiquities of the Jews

#8 - 09/25/2013 05:39 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 80 to 100

Applied in changeset r575.
